-- 基础信息
base_info = {
	group_id = 220139033
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 33004, monster_id = 22010201, pos = { x = -23.011, y = 84.976, z = 63.092 }, rot = { x = 0.000, y = 157.277, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true },
	{ config_id = 33005, monster_id = 21010301, pos = { x = -20.820, y = 84.908, z = 62.217 }, rot = { x = 0.000, y = 212.135, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, pose_id = 9003 },
	{ config_id = 33007, monster_id = 21010201, pos = { x = -24.875, y = 84.908, z = 63.110 }, rot = { x = 0.000, y = 155.922, z = 0.000 }, level = 1, drop_id = 1000100, disableWander = true, pose_id = 9003 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 33004, 33005, 33007 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
